@charset "utf-8";

/* CSS Document */



/*@import url(//fonts.googleapis.com/css?family=Lato:400,100,300,700,900); */

/*@import url(//fonts.googleapis.com/css?family=Oswald:400,700); font-family: 'Oswald', sans-serif;*/



body{font-family: 'Lato', sans-serif; font-size:16px; color:#000;}

*{ padding:0; margin:0;}

a, a:hover{ outline:none; text-decoration:none; transition: all 0.5s;}

img{ max-width:100%; height:inherit;}

.top-part{ background:url(../images/top_header.jpg) repeat;}

ul li{ list-style-type:none;}

.top-part ul li{ float:left; font-size:16px; color:#000000; padding:10px 10px 7px 10px; background:url(../images/border.png) 100% 0 no-repeat;}

.top-part i{ margin-right:5px; color:#00ade3; font-size:17px;}

.top-part a{color:#fff;}

.top-part ul li a:hover{ color:#fff;}

.top-part a:hover{ color:#fff !important;}

.cont{ text-align:right; padding:10px 0; display: inline-block; }

.logo-area{ background:url(../images/sadow.jpg) 0 0 repeat-x;}

.nevigetion{ background:none; border:none; margin-bottom:0;}

.nevigetion ul.navbar-nav{ float:right;}

.nevigetion ul.navbar-nav li{border-bottom:6px solid #fff;}

.nevigetion ul.navbar-nav li a{ font-size:13px; color:#000000; padding:39px 12px; text-transform:uppercase; font-weight:bold;}

.nevigetion .container-fluid, .nevigetion .navbar-collapse{ padding:0;}

.nevigetion ul.navbar-nav li:hover, .nevigetion ul.navbar-nav li.active{border-bottom:6px solid #00ade3;}

.nevigetion ul.navbar-nav li a:hover, .nevigetion ul.navbar-nav li a.active{color:#0084c3; font-weight:bold;}

.logo{ margin:0px;}

.blue-area{ background:#0084c3; position:relative; text-align:center;} 

.blue-slide{ padding-bottom:20px;}

.blue-slide img{ float:left; margin:0 6px;}

.blue-slide .carousel-control.right, .blue-slide .carousel-control.left{background:#0084c3; width:7%; opacity:1; line-height:158px;}

.blue-slide .item{ margin:0 36px;}

.blue-area:after {background: none repeat scroll 0 0 #252525; content: ""; height: 148px; overflow: hidden; position: absolute; right: 0; top: 0; width: 50%;}

.blue-area h2{font-family: 'Oswald', sans-serif; font-size:26px; text-transform:uppercase; color:#fff; padding-bottom:18px;}

.carousel{ z-index:9;}

.blue-slide1 .carousel-control.right, .blue-slide1 .carousel-control.left{ background:#252525;}

.ser-top{ text-align:center;}

.ser-top h2, .product h2, .map h2{font-family: 'Oswald', sans-serif; font-size:40px;}

.ser-top h2 span, .product h2 span, .map h2 span{ color:#0084c3;}

.right-txt{ text-align:right; margin-top:32px; overflow:hidden;}

.right-txt li{ overflow:hidden;}

.right-txt li:first-child label{ background-position:right 0;}

.right-txt li label{ 

	background:url(../images/icon1.png) right -286px no-repeat;

	cursor: pointer;

    display: inline-block;

    height: 54px;

    /*line-height: 66px;*/

    margin-bottom: 5px;

	float:right;

    overflow: hidden;

    text-align: center;

    transition: all 0.6s ease-in-out 0s;

    width: 54px;

	margin-top:22px;

	}

.right-txt li:hover label{transform: rotateY(360deg);}

	

.right-txt h3{ font-size:20px; margin-bottom:4px;}

.right-txt li span{ float:left; width:80%}



.lft-txt{ text-align:left;}

.lft-txt li span{width:69%}

.lft-txt li label{ background:url(../images/icon2.png) left -274px no-repeat; float:left; margin-right:15px;}

.lft-txt li:first-child{ background-position:left 50px;}

.get-area{ background:url(../images/back-area.jpg) 0 0 repeat; font-family: 'Oswald', sans-serif; color:#ffffff; text-transform:uppercase; min-height:154px;}

.get-area2{background:url(../images/back-area1.jpg) 0 0 repeat;}

.get-area3{background:url(../images/back-area2.jpg) 0 0 repeat;}

.get-area h2{ font-size:36px; margin:25px 0; transition: all 0.5s;}

	

.get-area h2:hover{ padding-left:20px; transition: all 0.5s;}	

.get-area h2 span{ font-size:18px; display:block; letter-spacing:5px; color:#ff6e0e;}

.get-area h2 label{ font-size:14px; text-transform:none; font-family: 'Lato', sans-serif; display:block; color:#ff6e0e;}

.get-area h2 p{ margin:10px 0;}

.get-area a{ width:210px; line-height:49px; border:0px solid #fff; border-radius:3px; color:#fff; padding:0 28px; float:right; margin-top:10%; transition: all 0.5s; text-align:center; background:#ff6e0e; font-size: 15px; font-family: 'Oswald', sans-serif; box-sizing: border-box;  }

.get-area a:hover{ background:#00ade3; transition: all 0.5s;}

.product{ text-align:center; background:#f0f0f0; /*background:#f0f0f0;*/}

.product a{ color:#000; padding:0 5px;}

.product .col-sm-12{ padding:0;}

.lb-album li{ margin:0!important; overflow:hidden; width: calc(100% / 5);}



.lb-album{ overflow:hidden; margin:25px 0}

.product .col-sm-12.gal-back{ padding-bottom:40px;}

.gal-back a.view-aal{ padding:0 42px; line-height:44px; border:0px solid #0084c3; color:#fff; text-transform:uppercase; display:block; max-width:234px; margin:0 auto; border-radius:5px; background:#1f1f1f;  font-family: "Oswald",sans-serif; font-size:17px;}

.gal-back a.view-aal:hover{ background:#0084C8; color:#fff;}

.con-slider{ background:#0084c3; padding:18px 0;}

.map{ background:url(../images/map.jpg) top center no-repeat;}

.map h2{ display:block; text-align:center; padding-bottom:20px;}

.map h2 label{ display:block; font-size:16px; font-weight:normal;}

.map ul li{ padding-bottom:30px; background:url(../images/icon3.png) 0 0 no-repeat; padding-left:35px;}

.map ul li a{ color:#000000;}

.map ul li.ph{ background-position:0 -101px;}

.map ul li.no{ background-position:0 -215px;}

.map ul li.mail{ background-position:0 -359px;}

.map ul li.con{ background-position:0 -485px;}

.map iframe{ background:#484949; padding:6px;}

.servicein{ background:#ececec;}

.servicein p{ margin-bottom:23px;}

.servicein p span{color:#0084c3;}

.servicein .map{ background:none;}

.indus{ background:url(../images/indus-back.jpg) top center no-repeat #016695; text-align:center; color:#fff; padding-bottom:7px;}

.indus h2{ font-family: 'Oswald', sans-serif; font-size:42px; text-transform:uppercase;}

.indus ul li{ float:left; padding:25px 18px; margin-left:18px; background:#fff; border-radius:5px; margin-bottom:10px;}

.indus ul li:hover{ background:#000; opacity:0.5; transition: all 0.5s;}

.line table{ background:#fff;}

.line table tr td{ padding:30px 10px;}

.line table tr td span{ display:block;}

.line table tr td img{ background:#0288ca; padding:5px; border:1px solid #999999; margin-bottom:16px;}



.paginatio{ margin-bottom:20px; overflow:hidden;}

.paginatio ul li{ float:left; padding:0 4px;}

.paginatio ul li a{ font-size:16px; color:#000; padding:1px 8px; border-radius:120px;}

.paginatio ul li a .fa{ font-size:22px;}

.paginatio ul li a:hover, .paginatio ul li a.active{background:#000;  color:#fff;}



/*/////////////////////*/



/*========== sid ===========*/



.mission_vission{ background:url(../images/mission_vission_bg.jpg) top center no-repeat #016695; background-size: cover; text-align:center; color:#fff; padding-bottom:50px; padding-top:30px;}

.mission_vission .container{transition: all 0.4s ease-in-out 0s;}

.mission_vission .container:hover{ transition: all 0.4s ease-in-out 0s; transform: scale(1.1, 1.1);}

.mission_vission h2{ font-family: 'Oswald', sans-serif; font-size:36px; text-transform:uppercase;}



.about_selectech h2, .milestone_area h2 {font-family: 'Oswald', sans-serif; font-size:40px; text-align:center;}

.about_selectech h2 span, .milestone_area h2 span { color:#0084c3;}



.milestone_area{ padding-bottom:40px; padding-top:20px; }



.inner_banner{ padding:0; margin:0;}

.about_selectech{ padding-top:30px; padding-bottom:50px;}



.center_align{ text-align:center;}



.relative{ position:relative;}

.absolute{ position:absolute;}



.inner_banner_content{ max-width:540px; width:100%; top:23%; right:8%;}

.inner_banner_content h2{font-family: 'Oswald', sans-serif; font-size:40px;}

.inner_banner_content h2 span{ color:#0084c3;}

.nevigetion ul.navbar-nav li li a{ padding:5px 18px;}





/*---------------------*/



/* Timeline */



	ul.timeline{

		margin:40px auto 0;

		width:100%;

		background:url(../images/timeline-bg.jpg) center center repeat-y;

		height:auto;

		position:relative;

		padding:0 0 250px;

	}



/* Year icon */



	.timeline .year{

		width:75px;

		height:75px;

		border:3px solid #02CDFA;

		border-radius:300px;

		background:white;

		clear:both;

		padding:21px 0;

		text-align:center;

		font-weight:500;

		color:#0084c3;

		font-size:20px;

		margin:31px auto;

	}



/* Notes */



	.timeline .note{

		float:left;

		padding:20px;

		width:47.5%;

		background:#0084c3;

		border-radius:12px;

		margin:10px 0;

		cursor:pointer;

		position:relative;

		z-index:550;

		-webkit-transition: all 0.5s;

		-moz-transition: all 0.5s;

		transition: all 0.5s;

	}



	.timeline .year + .note{

		/*margin-top:-20px;*/

	}



/* Start Icon */



	.timeline .start{

		width:64px;

		height:64px;

		border:3px solid #919191;

		border-radius:300px;

		background:white;

		position:absolute;

		clear:both;

		padding:19px 0;

		text-align:center;

		color:#c3c2c2;

		font-size:25px;

		bottom:0px;

		left:50%;

		margin-left:-32px;

	}



/* Note inners */



	.timeline .note h4{

		font-size:22px;

		color:white;

		

		font-weight:300;

		color:#fff;

		margin:5px 0;

		font-family: 'Oswald', sans-serif;

	}



	.timeline .note p{

		font-size:16px;

		color:#fff;

		margin:8px 0;

	}



	.timeline .note span.date{

		font-size:18px;

		color:#fff;

		line-height:19px;

		font-family: 'Oswald', sans-serif;

	}



	.timeline .note .arrow{

		color:#0084c3;

		position:absolute;

		right:-1.6%;

		left:auto;

		top:20px;

		font-size:12px;

		-webkit-transform: rotate(360deg);

		-moz-transform: rotate(360deg);

		transform: rotate(360deg);

		-webkit-transition: all 0.5s;

		-moz-transition: all 0.5s;

		transition: all 0.5s;

	}



	.timeline .note:after{

		content:'';

		position:absolute;

		right:-6.8%;

		display:block;

		width:18px;

		height:18px;

		background:#fff;

		border:2px solid #0084c3;

		border-radius:100px;

		top:18px;

		z-index:20;

	}



	.timeline .note:nth-of-type(2n){

		float:right;

		clear:right;

	}



	.timeline .note:nth-of-type(2n):after{

		left:-6.8%;

	}



	.timeline .note:nth-of-type(2n) .arrow{

		left:-1.6%;

		right:auto;

		-webkit-transform: rotate(180deg);

		-moz-transform: rotate(180deg);

		transform: rotate(180deg);

	}



/* Notes Rollover */



	.timeline .note:hover{

		background:#49a4cf;

	}



	.timeline .note:hover h4{

		color:#fff;

	}



	.timeline .note:hover p{

		color:#fff;

	}

	

	.timeline .note:hover span.date{

		color:#fff;

		}



	.timeline .note:hover:after{

		background:#0084c3;

		border:2px solid #0084c3;

	}



	.timeline .note:hover .arrow{

		color:#0084c3;

	}







.timeline .note:nth-child(3n+3):after{ top:60px!important;}

.timeline .note:nth-child(3n+3) span.arrow{top:65px!important;}



#top-link-block.affix-top {

    position: absolute; /* allows it to "slide" up into view */

    bottom: -82px; /* negative of the offset - height of link element */

    right: 10px; /* padding from the left side of the window */

}

#top-link-block.affix {

    position: fixed; /* keeps it on the bottom once in view */

    bottom: 18px; /* height of link element */

    right: 10px; /* padding from the left side of the window */

}



.carousel-indicators .active{ background:#0084c3;}

.carousel-indicators li{ border:1px solid #0084c3;}



.my-drop{ padding:20px; right:0;}





.ls-container{ text-align:center;}



/*/////////////////////*/



.inner-bann{ background:url(../images/extension-bg.png) 0 0 repeat #005ba2; color:#fff; padding:20px 0;}

.inner-bann label{ font-weight:normal;}

.inner-bann i{ margin-right:20px;}

.inner-bann p{ font-size:20px;}

.wowee .ser-top, .wowee .ser-top h2{ text-align:left; padding:0;  margin:0;}

.wowee .ser-top img{ border:8px solid #fff;}

.wowee .ser-top h2{ padding-bottom:20px;}

.tab-content .prodct_list{ width:50%; float:left;}

.tab-content .prodct_list li{ font-size:15px; float:none; width:auto;}

.tab-content .prodct_list li i{ font-size:11px;}

.tab-content .tabs-rightim{ width:50%; float:left; text-align:right;}

.tab-content .tabs-rightim img{ width:100%; border-bottom:0px solid #b5b4b4; border:2px solid #0288ca ;}

.getqu{ width:240px; margin:0 auto; display:block; text-align:center; font-size:20px; background:#dadada; color:#1B1B1B; padding:5px 10px; border:1px solid #666666; margin-bottom:30px;} 





.footer{ background:#262626; color:#979696; font-size:13px; padding:18px 0;}

.footer h2{font-family: 'Oswald', sans-serif; font-size:25px; color:#C5C5C5;}

.footer iframe{ background:#fff; padding:5px;}

.footer h2 i{ margin-right:10px; font-size:20px; margin-top:4px; float:left; margin-bottom:10px; color:#C5C5C5}

.footer ul{ margin-left:45px;}

.footer ul li{ padding-left:8px; text-align:left; list-style-type:disc; color:#fff;}

.footer ul li:first-child{ background:none;}

.footer ul li a{color:#fff;}

.footer ul li a:hover, .map ul li a:hover, .top-part a:hover, .icon-foot a:hover{ color:#0084c3;}

.footerbelo{ text-align:center; background:#000000;}

.icon-foot i{ font-size:25px; margin-right:10px;}

.icon-foot a{color:#C5C5C5;}

.footer .col-sm-3{ padding-left:43px;}

.footer .col-sm-4{ padding-left:63px;}



/*-- 7-5-15 --*/



.pdf-banner { background:url(../images/line-pdf-bg.jpg) 0 0 repeat; background-size:cover; height:90px; padding:15px 3%; margin:0; width:100%; }

.pdf-banner h1 { width:auto; float:left; font:300 46px/100% 'Lato'; text-transform:uppercase; color:#fff; padding:0; margin:6px 0 0 0; }

.pdf-banner .btn-link { width:auto; float:right; }



.padd-30  { padding-top:30px; }



.getqu2 { width:240px; margin:0 auto; display:block; text-align:center; font:400 20px/49px 'Lato'; background:#005a9f; color:#fff; padding:0 10px; border:0 solid #fff; margin-bottom:30px; border-radius:4px; height:49px; text-transform:uppercase; } 

.getqu2:hover { background:#000; color:#fff; }



.pro_cat_bg .nav li { border-bottom:1px solid #ccc; }

.pro_cat_bg .nav li:last-child { border:none; }



.tab_top_space .pro_sidebar  { padding:0; border:1px solid #ccc; }

.tab_top_space .pro_sidebar h4 { background:#00589d; color:#fff; margin:0; padding:15px 6%; border-radius:4px 4px 0 0; border-bottom:1px solid #ccc; }

.tab_top_space .pro_sidebar ul { padding:0; margin:0; }

.tab_top_space .pro_sidebar ul li { padding:0; margin:0; width:100%; }

.tab_top_space .pro_sidebar ul li a { padding:10px 6%; display:block; border-left:4px solid #fff !important; }

.tab_top_space .pro_sidebar ul li a:hover, .tab_top_space .pro_sidebar ul li.active a { background:#0084c3; color:#fff; border-left:4px solid #00589d !important; }

.tab_top_space .pro_sidebar ul li a i.fa { float:right; }





.services-sec-bot  { /*background:#f0f0f0; padding:50px 0;*/ background:url(../images/indus_bg_new.jpg) center top no-repeat #000001; padding:30px 0 10px 0; }

.services-sec-bot .headding-top { margin:0 0 50px 0; }

.services-sec-bot h2{     font-family: "Oswald",sans-serif;

    font-size: 40px;

    text-align: center; color:#fff; margin:0;}

.services-sec-bot p{ color:#fff; margin-bottom:20px;}

.services-sec-bot .headding-top h2 {font-family: 'Oswald', sans-serif; font-size:40px; text-align:center; col}

.services-sec-bot .headding-top h2 span { color:#0084c3;}

.services-sec-bot .serv-list { margin-bottom:14px; padding:0 0 0 70px; position:relative; }

.services-sec-bot .serv-list .icon-frame { position:absolute; left:0; top:2px; }

.services-sec-bot .serv-list .icon-frame .icon { width:52px; height:47px; background:url(../images/service-bkg.png) 0 0 no-repeat; text-align:center; line-height:47px; margin:0 20px 5px 0; float:left; color:#fff; position:relative; }

.services-sec-bot .serv-list .icon-frame .icon i { position:absolute; left:14px; top:10px; font-size:17px; color:#0084c3; }

.services-sec-bot .serv-list .serv-content { }

.services-sec-bot .serv-list .serv-content h3 { margin:0 0 6px 0; color:#fff; font:600 20px/43px 'Lato'; }

.services-sec-bot .serv-list .serv-content p  { color:#fff; font:400 13px/18px 'Lato'; margin:0 0 10px 0; }

.services-sec-bot .serv-list .icon-frame .icon i.pos_mob { position:absolute; left:18px; top:10px; font-size:17px; color:#0084c3; }

/*.services-sec-bot .serv-list { margin-bottom:50px; padding:0 0 0 70px; position:relative; }

.services-sec-bot .serv-list .icon-frame { position:absolute; left:0; top:2px; }

.services-sec-bot .serv-list .icon-frame .icon { width:52px; height:44px; background:url(../images/service-bkg.png) 0 0 no-repeat; text-align:center; line-height:44px; margin:0 20px 5px 0; float:left; color:#fff; position:relative; }

.services-sec-bot .serv-list .icon-frame .icon i { position:absolute; left:13px; top:13px; font-size:18px; }

.services-sec-bot .serv-list .serv-content { }

.services-sec-bot .serv-list .serv-content h3 { margin:0 0 6px 0; color:#0084c3; font:600 20px/24px 'Lato'; }

.services-sec-bot .serv-list .serv-content p  { color:#666; font:400 13px/18px 'Lato'; margin:0 0 10px 0; }*/



.about_selectech.wowee .ser-top img  { width:90%; }

.about_selectech.wowee .ser-top p  { line-height:19px; }



.services-animation-sec-top { background:#ececec url(../images/3-line.png) 0 153px repeat-x; padding:10px 0 30px 0; }

.services-animation-sec-top .ch-info .ch-info-front { font:700 30px/220px 'Oswald'; text-transform:uppercase; background:#0084c3; color:#fff; }

.services-animation-sec-top .ch-info h3 { height:100px; }

/*.services-animation-sec-top .ch-info .ch-info-back p { font:300 13px/18px 'Lato'; }*/

.services-animation-sec-top .ch-info .ch-info-back p i.fa { font-size:20px; }

.services-animation-sec-top .ch-info .ch-info-back p a:hover { color:#0084c3; }



.services-animation-sec-bott { background:#ececec; padding:25px 0 60px 0; }

.services-animation-sec-bott .item { border-radius:6px; width:49.5%; float:left; background:#fff; padding:30px; padding-bottom:155px; overflow:hidden; margin:2px 0.25%; position:relative; border:4px solid #0084c3; }

.services-animation-sec-bott .item .img-frame { /*width:200px; height:200px; border-radius:50%; margin:0px auto; margin-bottom:25px; background:#ccc; border:4px solid #fff; box-shadow:0 0 0 10px rgba(0, 0, 0, 0.3); overflow:hidden; */text-align:center; }

.services-animation-sec-bott .item .img-frame img { width:100%; height:100%; }

.services-animation-sec-bott .item .con-frame { width:100%; height:100%; bottom:-75%; position:absolute; left:0; background:#0084C3; /*background:rgba(0, 132, 195, 0.7)*/; padding:12px 20px 12px 20px; transition: all .5s ease-in; }

.services-animation-sec-bott .item .con-frame h2 { font:700 18px/12px 'Oswald'; text-transform:uppercase; color:#fff; margin:0 0 11px 0; }

.services-animation-sec-bott .item .con-frame h2 span{ font:400 14px/20px 'Oswald'; padding-bottom:10px; }

.services-animation-sec-bott .item .con-frame h2 i { float:right; margin-top:13px; }

.services-animation-sec-bott .item .con-frame p { color:#fff; margin:0 0 10px 0; }

.services-animation-sec-bott .item a.more { width:100%; height:100%; top:0; left:0; z-index:2; position:absolute; }

.services-animation-sec-bott .item:hover .con-frame  { bottom:0; transition: all .5s ease-out; }



/*..................style added 18-5-15.................*/



.timeline .year1 {

    background: white none repeat scroll 0 0;

    border: 3px solid #02CDFA;

    border-radius: 500px;

    clear: both;

    color: #0084c3;

    font-size: 16px;

    font-weight: 500;

    height: 75px;

    margin: 31px auto;

    padding: 21px 0;

    text-align: center;

    width: 75px;

}



.timeline .note1::after {

    background: #fff none repeat scroll 0 0;

    border: 2px solid #919191;

    border-radius: 100px;

    content: "";

    display: block;

    height: 18px;

    position: absolute;

    right: -6.8%;

    top: 18px;

    width: 18px;

    z-index: 20; display:none;

}



.services-animation-sec-bott .item .con-frame h2 span{ font:400 14px/20px 'Oswald'; padding-bottom:10px; }



.indius_cont{ padding:0 15%; margin:0;}

.indius_cont li{ display:inline-block; font-size:14px; color:#fff; background:url(../images/indus_icon.png) left 5px no-repeat !important; float:none; width:30%; padding:0 0 5px 30px !important; text-align:left;

 }

.indius_cont li a{ color:#fff; font-size:18px !important; }

.clear{ clear:both}

.pro_list{}

.pro_list li{ width:36%; float:right; margin-left:1%; margin-bottom:1%;}

.services-animation-sec-bott .item .img-frame h2 { font-size:25px !important; padding:15px 0 0 0; line-height:21px; color:#0084C3; text-transform:uppercase; }



.services_sec_bot_indus{ background: #005ba2 url("../images/extension-bg.png") repeat; padding:30px 0 10px 0; }

.services_sec_bot_indus h2 {

    font-family: "Oswald",sans-serif;

    font-size: 40px;

    text-align: center; color:#fff; margin:0;

}

.services_sec_bot_indus h2 span {

    color: #0084c3;

}

.services_sec_bot_indus p{ color:#fff; margin-bottom:20px;}

.services_sec_bot_indus .serv-list { margin-bottom:14px; padding:0 0 0 70px; position:relative; }

.services_sec_bot_indus .serv-list .icon-frame { position:absolute; left:0; top:2px; }

.services_sec_bot_indus .serv-list .icon-frame .icon { width:52px; height:47px; background:url(../images/service-bkg.png) 0 0 no-repeat; text-align:center; line-height:47px; margin:0 20px 5px 0; float:left; color:#fff; position:relative; }

.services_sec_bot_indus .serv-list .icon-frame .icon i { position:absolute; left:14px; top:10px; font-size:17px; color:#0084c3; }

.services_sec_bot_indus .serv-list .serv-content { }

.services_sec_bot_indus .serv-list .serv-content h3 { margin:0 0 6px 0; color:#fff; font:600 20px/43px 'Lato'; }

.services_sec_bot_indus .serv-list .serv-content p  { color:#fff; font:400 13px/18px 'Lato'; margin:0 0 10px 0; }

.services_sec_bot_indus .serv-list .icon-frame .icon i.pos_mob { position:absolute; left:18px; top:10px; font-size:17px; color:#0084c3; }





.contact_textfeild{ border:1px solid #0084C3 !important; border-radius:4px !important; height:38px !important; padding:0 10px !important; box-sizing:border-box; margin-bottom:10px !important; font-size:12px; width:100%; color:#000;}

.contact_textarea{ border:1px solid #0084C3 !important; border-radius:4px !important; height:129px !important; padding:10px 10px !important; box-sizing:border-box; margin-bottom:10px !important; font-size:12px; width:100%; color:#000;}

.contact_btn{ background:#0084C3 !important; border:1px solid #034a6c !important; border-radius:4px !important; width:100px !important; text-align:center; height:44px !important; line-height:44px !important; color:#fff; font-size:18px;}

.contact_frm_cont{ padding:5px 0 30px; width:90%;}

.contact_btn:hover{ background:#3dace0 !important;}

.services_sec_bot_indus1{ background: #005ba2 url("../images/extension-bg.png") repeat scroll 0 0; padding:30px 0 10px 0; }



/*...........style added 30-6-15.................................*/

.serv_wrap_new{ background:url(../images/home_serv_bg.jpg) top center no-repeat /*#ebebeb*/; background-size: cover;}

.product_home{ text-align:center; background:url(../images/product_bg_outer.jpg) no-repeat; background-size: cover; /*background:#f0f0f0;*/}

.product_home a{ color:#000; padding:0 5px;}

.product_home .col-sm-12{ padding:0;}



.product_home .col-sm-12.gal-back{ padding-bottom:40px;}
/*...........style added 22-9-16.................................*/
.prod_bg{ background:#f8f7f7;}
.video_text_r{ padding:25% 0 0 6%;}
.video_text_r h3{ font-size:37px; font-family: 'Oswald', sans-serif; font-weight:normal; color:#000; line-height:38px; padding-bottom:29px; margin:0;}
.video_text_r h3 span{ color:#00ade3;}
.video_text_r p{ line-height:30px; font-size:19px; color:#000;}
.video_hme_wrap{ background:url(../images/video_bg_hme.jpg) no-repeat center top; padding:53px 0 48px; background-size:cover;}
.footer p{ color:#fff;}
.layer1 h2{ color:#0084c3; font-size:42px; font-family:'Oswald'; font-weight:bold; line-height:43px; text-transform:uppercase; }
.layer1 p{ color:#000000; font-size:18px; line-height:22px;}
.layer2 h2{ color:#fff; font-size:74px; font-family:'Oswald'; font-weight:bold; line-height:74px; text-transform:none; }
.layer2 h3{ font-size:55px; font-weight:600; font-family:'Oswald'; color:#fff;}
.layer2 p{ color:#000000; font-size:18px; line-height:22px;}
.layer3 h2{ color:#fff; font-size:74px; font-family:'Oswald'; font-weight:500; line-height:43px; text-transform:none; }
.layer3 p{ color:#000000; font-size:18px; line-height:22px;}
.layer4 h2{ color:#fff; font-size:74px; font-family:'Oswald'; font-weight:500; line-height:43px; text-transform:none; }
.layer4 h3{ font-size:100px; font-weight:bold; font-family:'Oswald'; color:#fff;}
.layer4 p{ color:#000000; font-size:18px; line-height:22px;}
.layer5 h2{ color:#0084c3; font-size:42px; font-family:'Oswald'; font-weight:bold; line-height:43px; text-transform:uppercase; }
.layer5 p{ color:#000000; font-size:18px; line-height:22px;}
.ls-layer .ls-bg{ width:100% !important; top:0 !important; left:0 !important; margin:0 !important; height:100% !important;}

/*..............style 31-1-18.............*/
.payment_ic{ padding-bottom: 12px;}
.payment_ic a{ display: inline-block; margin-right: 1px; margin-bottom: 2px;}
.payment_ic img{ display: inline-block; margin-right: 1px; margin-bottom: 2px;}
.pay_btn_footer{ background: url(../images/pay_online_footer.jpg) repeat-x; border-radius:6px; text-align: center; line-height: 45px; padding: 0 37px; color: #fff; font-size: 16px; margin-left: 15px; display: inline-block; }
.pay_btn_footer img{ padding-left: 11px;}
.pay_btn_footer:hover{ opacity: 0.7; color: #fff;}
.pay_btn_footer:focus{ opacity: 0.7; color: #fff;}
.pay_btn_header{ background: url(../images/pay_btn_header.jpg) repeat-x; border-radius:4px; text-align: center; line-height: 24px; padding: 0 14px; color: #fff !important; font-size: 16px; margin-right: 7px; display: inline-block; }
.pay_btn_header img{ padding-left: 11px;}
.pay_btn_header:hover{ opacity: 0.7; color: #fff;}
.pay_btn_header:focus{ opacity: 0.7; color: #fff;}
.select_dd_header{ float: right; margin: 10px 0 0 0;}
.select_dd_header select{ border: 1px solid #00ade3; font-size: 12px; color: #00ade3; background-attachment: none; background: url(../images/select_dd_arrow.png) no-repeat 96% 8px;  -webkit-appearance: none; -moz-appearance: none; appearance: none; width:124px; height:24px; border-radius:4px; padding: 0 7px; box-sizing: border-box; }
.homepopup{ text-align: center;}
.homepopup .modal-body h5{ font-size: 20px; color:#252525; text-align: center; padding: 0 0 15px 0; font-weight: bold;}
.homepopup .modal-header {
    min-height: 16.42857143px;
    padding: 15px 15px 0 !important;
	border-bottom: 0px solid #e5e5e5 !important;
	text-align: center;
}
.homepopup .modal-body {
    position: relative;
    padding: 0 15px 15px !important;
}
.or_text{ color: #006ebe; border: 1px solid #006ebe; border-style color; font-size: 20px; border-radius:50%; width:34px; height:35px; margin: 54px 5% 0 5%; display: inline-block; vertical-align: top;}
.barcode{ display: inline-block; vertical-align: top;}

.paypal_text{ display: inline-block; padding: 10px 0 0 0 ; vertical-align: top;}
.paypaltext{ font-size: 20px; color: #000; line-height: 20px; padding-bottom: 10px;}

.homepopup .modal-dialog {
    
	margin: 200px auto 0;
	z-index: 99999 !important;
}
.homepopup .close {
    float: right;
    font-size: 33px !important;
    font-weight: bold;
    line-height: 1;
    color: #000 !important;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1 !important;
}
.homepopup .modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 4px solid #0095ef !important;    
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	padding-bottom: 30px;
}
.gap_indus{ padding-bottom: 40px;}
.gap_indus h3{ font-size:30px; line-height: 32px; padding-bottom: 20px; color: #fff; margin: 0;}
.ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {z-index: 999 !important; 
}
/*..................style 27-2-18.................*/
.text_Paylb{ color:#000000; display:block; padding:0 0 4px 0; font-size: 20px;  }
.opE{ background: url(../images/eng_flag.png) no-repeat; width:20px; height: 15px;}

	.Sl_lang{
		border: 1px solid #fff;
		font-size: 12px;
		color: #fff;
		background-attachment: none;
		background: url(../images/select_dd_arrow.png) no-repeat 96% 8px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		width: 148px;
		height: 24px;
		border-radius: 4px;
		padding: 0 7px;
		box-sizing: border-box;
		line-height: 21px;
	}
	.Sl_lang img{ margin-left: 6px; width: auto !important; height: auto !important;}
	.select_dd_header ul li{display: block;
	}
	.lang_dr{ display: none; border: 1px solid #fff; position: absolute; background: url(../images/top_header.jpg) repeat; z-index: 99; border-radius: 4px;}
	.lang_dr a{ display:block; font-size: 12px; padding: 5px 7px;}
	.lang_dr a img{ margin-left: 6px;}
	.pay_btn_header_blue{ background: url(../images/pay_btn_header-blue.jpg) repeat-x; border-radius:4px; text-align: center; line-height: 24px; padding: 0 14px; color: #fff !important; font-size: 16px; margin-left: 9px; display: inline-block; }
	.pay_btn_header_blue img{ padding-left:5px; }